{% extends 'base.html' %}

{% block content %}
    <div class="bg-dark text-white w-50 mx-auto p-3">
        <form method="POST">
            {% csrf_token %}
            {{ form.as_div  }}
            <button class="btn btn-success">Sign Up</button>
        </form>
    </div>

{% endblock %}
